{
  imports = [
    ./global

    ./features/fish
    ./features/direnv
    ./features/topgrade
    ./features/neovim
    ./features/ghostty
    ./features/wezterm
    ./features/yazi
    ./features/emacs

    # ./features/hyprland
    ./features/i3

    ./features/suites/cli
    ./features/suites/desktop
    ./features/suites/development
  ];

  hostName = "kardorf";
  is-nixos = true;
  terminal = "ghostty";

  #  ---------   ---------
  # | DVI-D-1 | | DVI-D-2 |
  #  ---------   ---------
  monitors = [
    {
      name = "DVI-D-1";
      width = 1680;
      height = 1050;
      workspaces = [
        "1"
        "2"
        "3"
        "4"
        "5"
      ];
      primary = true;
    }
    {
      name = "DVI-D-2";
      width = 1680;
      height = 1050;
      workspaces = [
        "6"
        "7"
        "8"
        "9"
        "10"
      ];
    }
  ];
}
